@import "../mixins/mixins";
@import "../colors/color";
@import "../fonts/fonts";

.section__reviews {
    background-image: url("../img/reviews/testmonials-bg 1.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center ;
    
    .reviews__wrap {
        max-width: 1200px;
        margin: 0 auto;
        padding-right: 10px;
        padding-left: 10px;
        
        .reviews__title {
            font-family: $fontFamilyMonser;
            font-style: normal;
            font-weight: 700;
            font-size: 48px;
            line-height: 1;
            text-align: center;
            color: #FFFFFF;
            padding-top: 108px;
            @media screen and (max-width: 992px) {
                font-size: 42px;
                padding-top: 85px;
            }
            @media screen and (max-width: 481px) {
                font-size: 36px;
                padding-top: 57px;
            }
        }
        .reviews__main {
            padding-top: 82px;
            display: grid;
            grid-template-columns: repeat(3,1fr);
            justify-items: center;
            @media screen and (max-width: 992px) {
                grid-template-columns: repeat(2,1fr);
            }
            @media screen and (max-width: 481px) {
                grid-template-columns: 1fr;
                padding-top: 53px;
            }
        
            .item__content {
                display: flex;
                flex-direction: column;
                justify-content: space-between;
                align-items: center;
                padding-bottom: 112px;
                max-width: 345px;
                @media screen and (max-width: 992px) {
                    padding-bottom: 67px;
                }
                @media screen and (max-width: 481px) {
                    grid-template-columns: 1fr;
                    padding-bottom: 45px;
                }
            
                .item__logo {
                    padding-bottom: 33px;
                }
                .item__text {
                    font-family: $fontLato;
                    font-style: italic;
                    font-weight: 700;
                    font-size: 16px;
                    line-height: 1.5;
                    align-items: center;
                    text-align: center;
                    color: #FFFFFF;
                }
            }
        }
        .footer__text {
            margin: 0 auto;
            padding: 6px 10px 19px 10px;
            text-align: center;
            max-width: 887px;
            
            .item__text {
                font-family: $fontLato;
                font-weight: 400;
                font-size: 14px;
                line-height: 1.5;
                color: #A291A5;
            }
        }
    }
}